$window.hasUserFocus Checks if a window has the user focus
Usage
$window.hasUserFocus $window.hasUserFocus(<window_id>)
Description
Returns 1 if the window specified by <window_id> has currently the user focus and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned. A window has the user focus if it is the KVIrc's active window and has the user's input focus (i.e. typing on the keyboard will write in this window).

Index, Functions